<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use EmailKing\Mods\Send;

function emailking_init_mod_send() {
	require_once __DIR__ . '/class-send.php';

	$app = $GLOBALS['EMAIL_KING'];

	$app->api->add(
		'default',
		'send_email',
		array( Send::class, 'send' )
	);
}
